» » SocialEngine PHP 4.8.1

SocialEngine PHP 4.8.1

Вышло обновление SocialEngine PHP 4.8.1, которое включает в себя исправления ошибок и другие улучшения. 

Особенности:

  • Added a rich text widget for WYSIWYG editing of HTML blocks
  • Added link button to TinyMCE for blog posts

Исправлены ошибки:

  • Fixed a bug where minimum age validation was always failing
  • Fixed cloned themes were always the active theme
  • Fixed manifest file was not correctly set when cloning themes
  • Check valid content returned by getItem() before using it on Abuse Reports
  • Music player no longer breaks if using a CDN
  • Fixed a bug that was checking permissions for events incorrectly
  • Logged out users can now view event photos without errors
  • Comment announcements for forums take you to the page with the comment
  • Adding multiple album categories no longer causes an error
  • Accessing the package manager over SSL no longer breaks page styles
  • Subscriptions that shouldn’t be shown to renewals no longer do
  • Corrected an issue caused when some DBs don’t treat empty strings as NULL
  • Made the alt-text consistent across member widgets
  • Users with no last-modified date now display their created date
  • Adding margin/padding to the body no longer confuses FancyUploader

Клиенты SocialEngine могут захватить новый SocialEngine 4.8.1 PHP из клиентской области. Не забудьте сделать полную резервную копию вашей текущей системы прежде чем выполнять обновление. Если вы сделали значительные изменения в исходном коде, помните, что они могут создать проблемы в процессе обновления, так что заручитесь поддержкой разработчиков, чтобы они смогли помочь вам, если вы не знакомы с процессом. 

Удачи!

Другие публикации по теме:

Комментарии